Sérieux LÀ C'EST TROP!!!!

Selon moi, GoodgameEmpire devrais ajouter une Mise a jours ^^

 Voici mon avis pour une prochaine mise à jours: Que les Plus au niveau ne peuve pas Saboter ou envoyer une épidémie et surtout pas voler les Av au plus faible. 

Ex: Qu'un Levels 70-60-50-40 Ne peuve pas Voler un Avant-Poste à des Levels 10-20-30... Même chose pour les sabotage ou les épidémie!
ATTENTION:Toujours possible de prendre les Avants-Poste des personnes en ruine AUTORISER!!!


(J'ai quitter récemment Une alliance la seconde après Une épidémie et 3 sabotage et une conquête!) Vous avez des idée de prochaine Mise a jours ? Ou Merci de répondre Si vous êtes d'accord avec MOI!
Owner: Topbattle1 (FR1)Leaders: Topbattle1 (FR1)Created on November 1, 20185 membersPrivacy: Public

Announcements

Important stuff will go here one day.

Discussions

Awfully quiet in here, isn’t it?

Upcoming Events

Aw snap, no events are coming up.

Members